Bug 158711 - "Show Details" ignored
"Show Details" ignored
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-24 22:28 EDT by Tim
Modified: 2008-02-11 18:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 18:47:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim 2005-05-24 22:28:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
During normal boot of FC3, clicking "Show Details" early in the process displays the normal boot log messages (with some information lost due to missing line feeds) for a short time, but then switches back to graphical mode. Clicking "Show Details" again will get the boot log messages back, but this is inconvenient and can lead to problems when (1) trying to debug bootstrap problems, and (2) the system has shut down uncleanly and wants to give the user a chance to do an fsck. The second switch back to graphical mode hides the file system check prompt.

Version-Release number of selected component (if applicable):
grub-0.95-3

How reproducible:
Always

Steps to Reproduce:
1.Boot the system
2.
3.
  

Expected Results:  Once "Show Details" is chosen, it should remain in force for the remainder of the bootstrap operation.

Additional info:
Comment 1 Matthew Miller 2006-07-10 18:23:04 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-11 18:47:48 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.